# Generated by Django 3.2.7 on 2021-11-04 16:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='rumahsakit',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('daerah', models.CharField(choices=[('Jakarta', 'Jakarta'), ('Bogor', 'Bogor'), ('Depok', 'Depok'), ('Tangerang', 'Tangerang'), ('Bekasi', 'Bekasi')], default='Jakarta', max_length=20)),
                ('alamat', models.CharField(max_length=200)),
                ('nomor_telepon', models.CharField(max_length=12)),
            ],
        ),
    ]
